{
  "Author":"meowballah",
  "Body Style":"SUV",
  "Brand":"Chevrolet",
  "Country":"United States",
  "Derby Class":"Medium Truck",
  "Name":"Tahoe",
  "Type":"Truck",
  "defaultPaintName1":"Cream",
  "default_pc":"v8_4wd_xt",
  "paints":{
    "Shadow Grey Metallic":{
      "baseColor":[
        0.08,
        0.2,
        0.24,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.9,
      "roughness":0.6
    },
    "Black Cherry Metallic":{
      "baseColor":[
        0.31,
        0,
        0.03,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.5,
      "roughness":0.6
    },
    "Black":{
      "baseColor":[
        0,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":1,
      "roughness":1
    },
    "Blue Velvet Metallic":{
      "baseColor":[
        0,
        0.07,
        0.23,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0,
      "roughness":1
    },
    "Summit White":{
      "baseColor":[
        0.83,
        0.83,
        0.83,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.3,
      "roughness":0.6
    },
    "Siren Red Tintcoat":{
      "baseColor":[
        0.58,
        0.12,
        0.12,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.2,
      "roughness":0.6
    },
    "Silver Ice Metallic":{
      "baseColor":[
        0.65,
        0.65,
        0.65,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.9,
      "roughness":0.6
    }
  }
}